nav:
  langChange: Wijzig taal
  translate: Vertaal
  lang: Taal
txt:
  close: Sluiten
  newWindow: Nieuw venster
  dio: Ont-google het internet
  backTop: Omhoog
  search: Zoeken
  contactUs: Contacteer ons
  source: Bron
  nevershow: Nooit meer tonen
  clear: Wissen
carousel:
  goto: Ga naar slide
  next: Volgende slide
  prev: Vorige slide
  pause: Pauze
  indicator: Selecteer een slide om te tonen
  play: Afspelen
color:
  dio: <b class="violet">Ont-google</b> <b class="orange">het internet</b>
